Bug 93922 - Input help tooltips don't disappear after changing sheets
Summary: Input help tooltips don't disappear after changing sheets
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.0.1.2 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:5.1.0 target:5.0.3
Keywords: bibisected, regression
: 94264 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-09-04 14:20 UTC by Ivan Katanović
Modified: 2016-10-25 19:20 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
sheet to test the bug (7.22 KB, application/vnd.oasis.opendocument.spreadsheet)
2015-09-04 14:20 UTC, Ivan Katanović
Details
schreenshot displaying bug (79.25 KB, image/png)
2015-09-04 14:21 UTC, Ivan Katanović
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Katanović 2015-09-04 14:20:58 UTC
Created attachment 118414 [details]
sheet to test the bug

When working with documents which have Input Help Tooltips enabled, Tooltips don't dissapear after changing sheet and stay till Calc is running.

Steps to reproduce:

1. Open file provided in attachment which has Input Help Tooltips enabled in column "test1"

2. Tooltips are displayed when clicked on cell in column "test1" and disappear if clicked outside. (desired behaviour)

3. Click on cell in column "test1" to display Tooltip and change view to Sheet2.

4. Tooltip dosen't disappear and can't be dismissed if you go to Sheet1 and click outside column "Test1".
Comment 1 Ivan Katanović 2015-09-04 14:21:53 UTC
Created attachment 118415 [details]
schreenshot displaying bug
Comment 2 m.a.riosv 2015-09-04 21:52:46 UTC
Hi @Ivan, thanks for reporting.

Reproducible.
Win10x64
Version: 5.0.1.2 (x64) Build ID: 81898c9f5c0d43f3473ba111d7b351050be20261

Last working for me:
Version: 4.4.6.0.0+ Build ID: 319d725c73b8bf60158961aa0b014258708effab
TinderBox: Win-x86@51-TDF, Branch:libreoffice-4-4, Time: 2015-08-21_20:30:18
Comment 3 Buovjaga 2015-09-26 17:58:30 UTC
*** Bug 94264 has been marked as a duplicate of this bug. ***
Comment 4 raal 2015-09-29 08:46:31 UTC
bibisect-win32-5.0 :

2a724ce8b94076777411d7d51fa3b8afd8ecef7c is the first bad commit
commit 2a724ce8b94076777411d7d51fa3b8afd8ecef7c
Author: Norbert Thiebaud <nthiebaud@gmail.com>
Date:   Tue Jun 2 00:32:03 2015 -0500

    source sha:ce82146a6be87b239a0bde0b59fddf8865290b99

    source sha:ce82146a6be87b239a0bde0b59fddf8865290b99
    source sha:e8b97a52c96df9c8e8055407b1e40ed7cb9cfc67
    source sha:0cde74f788a054fa2b65107a030dd463b8d11c7a
    source sha:ca7c519c6e95890deb047ea6137303b8ec55c491
    source sha:3592db637db2998692545bffc0b9c74b69acae40
    source sha:fc71bf231ee06fba9878a1ef27c997bc5e128f25
    source sha:e4fb1081eeea040bc970144699f792e4790bebfa
    source sha:41df7c5584799179932314f9c38b09f7718bbfa9
    source sha:1b75149c294a9e739c691fa10f66e0c31714eb69
    source sha:a5a17d0df59780d7aad25d8de026e943f00e8957
    source sha:799b0f0e6fb224b7adc8059ca275ad0c63654e8a
    source sha:2e8eee25cfbcfb2a46494d9b2ef81e65831201ed
    source sha:bd4388e4f92d77d34e63858f1d818379e9b077de
    source sha:6cf6e2da24787e7a1238ba105e954946edd2c8cb
    source sha:203c5c6706ac3ad44bf3fb23b689b2de8d3f872b
    source sha:6cf375618e0fec7d2c45e1a1b59474839dace584
    source sha:89ec9424b27e602fe668b1d5e77a5d3a6a909f82
    source sha:3f32e149d9f6f94473983bf294e73d6e5e3f6fe5
    source sha:8387e5bd93d1181d1da39b3075ab09b421e26ab4
    source sha:9f81582c7e998f26a0f499ba2ef9c845b9df2358
    source sha:4fed8865be56ac431fb91e2432c6e93ce3f781c7
    source sha:f12488405cdfd8555078d15807aafc5ffd1b037b
    source sha:b8bc9023a3190cd93150fb14c2e37ad4deb8b435
    source sha:8e934e79407fba1b0ba564dbaf295a2102d557a4
    source sha:7819d49facfac7e241840ff9ea6932447e92a6f9
    source sha:354df32a6da2557ac9edc0937b0032406bc6ba15
    source sha:5ea025e63751c259956ae84b8edf8d4fe33663c2
    source sha:e1019ecb0c2bd79aeda8fa3e969daf3cb3952792
    source sha:62532bf14eb9185f32ea8831c38d8896c6ae29ad
    source sha:40313fc3a21c9c2f6c62070ddc8d1512cc58b3c2
    source sha:a92cea7e6c07f4f122addd324f6f25616443f3ed
    source sha:85b01322b6384ae13818c22659b99bfcc94e06fe
    source sha:d8ebd9044177e1269c8c81c4c0e3ff53d875247a
    source sha:3f5733216541c5b1e9d86861812a7a857703740c
    source sha:cb516fafbb2a6217d9c41030217cb024ff18272e
    source sha:5df70781f3001d2f5be0343fc9daf04ab5c56719
    source sha:5cf00154ca1e5013ceba59103ad706a3492ea70b
    source sha:f0f786e8fc7165a22b67ec73331ee8d66c01409c
    source sha:0269ef901119635fa809245698c985b30e648ef4
    source sha:5459c4a7312ce7bc0326978f4164441e76e5d5a4
    source sha:9e43761446db5b085dbabea5df00f6fc253167ac
    source sha:a3525585f10ff39b9aae14d7506e94cf77542c14
    source sha:0a497cb52a2ffecd94178eed296ba8ae7f526358
    source sha:0703fc22519b391cece54f9d67012cffd9867765
    source sha:e0686cb7564eb2eeab62ac35a2a36da8f83ed90a
    source sha:5cc560f6c27dc60764f644d6b5fb5ccb1b8072be
    source sha:5d5f447e738f159297b3d7bf10220c3cdfe7e2fa
    source sha:a461467a3edc1452835447ff075fda7420aaf153
    source sha:5252a1d81eb69d3de443d2988367359c9174e36d
    source sha:4a33504d31a24fead3191b9aa6602bde86ef3d17
    source sha:d24f93dcf004dc81d4d5e9acec0b4e663fa09cd8
    source sha:384e705a9e1e41dd859d22a09293c65a28ef6535
    source sha:5430eb76db1ca40248717bcbee6b65e56c1a0e9b
    source sha:f1879e200bf1ec60e4f56451e57517f6a42873eb
    source sha:5be108ee578a4000ee77f2ccb9a2c2d5d2bcc39c
    source sha:16f7f5899bddc32ddfdf3b0e23faee528883e36c
    source sha:bf82918e53422ebfbe1f1d71cc0ed4b556966b11
    source sha:35178d188a91cd30012c25ade39fcbb437d7cbab
    source sha:93f9f9cc132fda19a8860c80f40a872e4158110e
    source sha:83dbbfe52d280f8b18423f83b68ffb8147998c85
    source sha:baca9020b83c09dc486e706a1e99060cf0dac063
    source sha:3e710c27f7cda7d24206aa01ad7d28df4b08f69d
    source sha:5040e5038cc240b746db7badbc237d5bcd9cf690
    source sha:d3d2453432a59fbba3a8f8c44260982bf67ec939
    source sha:389d3e6f01264b8d94b0f40cd8faecc4c954a838
    source sha:70198102be405da5a50e3c813fc42a39a4c9a398
    source sha:0a285fad16cac7a6cf06e186c5a844079593e8f7
    source sha:35237cb348d22c60dbde4b3378f7eab5546631d3
    source sha:e8eed1d31dedd28cfe649d18d09de3b77add6f10
    source sha:734e4dc9f2676f59ed264abd16aae9afdef5ed84
    source sha:acf245c0e83c1039becc84cb59e534bdb78d98d6
    source sha:d320bc8a6fa60bf28d80fd7b76a94134c64abdd6
    source sha:bd5c762e0702ad341bf3a87bb29c0218ffd957ab
    source sha:ae5f75ab0515f8ee63813ec9284fbfb2124f0a5d
    source sha:0a778c5ecba6a5a2149d1c0956725021f54d917f
    source sha:dc2ec59cb3ca6825510ad9c5953330eba3dc8cb2
    source sha:6f9c00dfe02cdc62ad1b9798a0d007e1303a96e6
    source sha:ca7fa9bdad7b07955cd1783d2e58f06cb0533703
    source sha:df103589be3a1aaff026db76566ef77eb71d8405
    source sha:0baadcea83272588f5a4d1d3a003986afe211a23
    source sha:26fced1cd40e8c4631df16451711af893460a1cf
    source sha:318dc66b7720b85f3b7fa426743c6cf808168f43
    source sha:324377ada2513031e211f1d38a842859b6f094a2
    source sha:5245021a806ccdd0d569d5cee7b95167892e9aab
    source sha:c9f2abed2e8a618bdf1237c162cb2073bb7022e0
    source sha:c6fb78d5fd5f52384f4b959091f50da60ba4b37a
    source sha:e9696b975afeae970575cbd6bc782fbba484b2f3
    source sha:fbdef593def24941db2a6123501277fe20b8b1d2
    source sha:afc84f23b29ec0e08b34601c34e26f07beb110f8
    source sha:efcce8fc8478207d58069ee992aab4ff7b07f619
    source sha:e985155bc506c84efba297751c76242406351de7
    source sha:e33d74ff2ef2493b9de558b033c2d05b6ce97069
    source sha:ece63f8914367a16fda83a32986bd4a5e4270f2d
    source sha:cf13f787033a6517877dd38163fdabf1c14e9fbf
    source sha:f9a55aa248b83721737a8e543d440734436a615b
    source sha:7a1fad0d4f6b95c9beafa9c34f34b70bb9a0c9ed
    source sha:3bf4ada33f09e155f3350602e7a4b6cec77e40f0
    source sha:746b518ceff830f8ac1f29c8871ad379793eb12e
    source sha:14168dfb75d5846ded49e15ab394b9934d9033df
    source sha:4804ed902a00cf72f86caa75cb6b6a04ffd72493
    source sha:ee33b094f6e02f8fcde2743c8d2ce400cfef64df
    source sha:a4a18d393c66ce5ed59a1f8dbcd8093bee7c657c
    source sha:93a8635776834a03fc794cf8eba1e98a88e88be8
    source sha:567dbbc5e952170f20673ca795a609220aee792f
    source sha:ed48a8af3f84ff327a310124a348f6bbe5fa3519
    source sha:7377c4d6dd6dacd1d20352226a46a075cbd6a935
    source sha:663d673a07d76607679525b376cec400857dbc8e
    source sha:fa705935937b77e1f8b3859b848a2faccf5d88af
    source sha:4ff758fea152d6de492d472fba1f889592a3f696
    source sha:8a65284fe31e6c0a927cb88b75df7845cd248572
    source sha:d46e0d9656670dcd7dcca2f32062606400ff6246
    source sha:5d133eb62187ae910772ff5dfeb8f2c3276e8481
    source sha:28a863756b5891e6074a2ce432f97a1ff0271aed
    source sha:07f3d95b3d5201f758906c5cd5286f0d54c12672
    source sha:3072f80c53adebe1242f90b16cf4e83064cb4f4f
    source sha:f59c489e642059fc060054222505b544893a3873
    source sha:c7f3e599da3f4adf0c8cfe6e087948dc8f61bcce
    source sha:582e89610b366c0d887baa6b8de7fa5f065900fa
    source sha:49dadad0b55f879ebe5daf539a97043d283ad0a8
    source sha:7df35a2e92fa9fb548bbca0d0935f055e56e6d10
    source sha:23eada8dbbf10de29b85e9d965f5c0ed11942efc
    source sha:dc60f2a95552ab440dcdacca8969eb3bcc2758c1
    source sha:1757fb4a49050ecef14c0c71b81cee9a0759e36b
    source sha:8dd74ea0862170c7705a6b9468dc16ee5e8c419b
    source sha:5c91c9fed51bf10387a7673cb8c1ccd95e0469d0
    source sha:7acf94a7cfca389e73016ec337708498bc12cc3c
    source sha:baf676996b8187e5300672b8e381ab7f86ce6fd0
    source sha:554be83e0f30d7c47f84195b1677ee1304fe2a34
    source sha:9d35e6df6693eba3d23036028fc3f3621e40822a
    source sha:385bae4bbac02eb3633af5e2085f70ce0391b262
    source sha:a6e5ac3be1398aa63fab1d751d6238daeb3a2b2f
    source sha:489a4fb3a00cf7e6c32ecfe7e50538d6c8eb075b
    source sha:0e491a7a2affbb08071e6378dacc1995cb301655
    source sha:c612c3b0aed9ad7f7f42b4313f821b71995ead15
    source sha:a8dc965511f5f8e276eb4797ac0c37479907a079
    source sha:bd2a35e10c6a2600dc9cdadc1202c174a7b87f06
    source sha:ad8a2074c6143d3ce05c0a5d93a553c13b950520
    source sha:8fb4672aef888fc5a582ca9508799ecdbe777c42
    source sha:d1091fd50adb1c01d1b1393fd662278611f9e7e1
    source sha:58a43332b3a86db3756e6ad18e31189969c85364
    source sha:e0eecf8ad57aa207d1db7fc63d9ad8f8d54866e4
    source sha:52789497db9f97beb8c95177fd2293287c5dc1e6
    source sha:98586079c3961f32d9eaee9731ee053bc8bf1887
    source sha:395ae19356a8128ec47e2526e0342ca2905ea707
    source sha:11e83bc770af8a274ff08c7162677e7d6987bcd4
    source sha:61b224f392eb856bf4cfa0c04c68202a463cbdbf
    source sha:f1d9eef4163e88a3cb6360178b52ce441e65d8ae
    source sha:047362988b5b9910b41ef6cc7d12a685d849bcae
    source sha:12f6e237b8b7b8ff9508edc9e348a387290c240c
    source sha:e218bbcbf60345115772ccb2fa63418c13895bd0
    source sha:b129ee5021b7f56dfd936d53a46d274880edc0a9
    source sha:23d833dd3fba1c05a7d7552de6037cf3723bbfcc
    source sha:d2d83f5a8a0f6f84c4e2692229c960b6677878ef
    source sha:aeacfe0967f930f5e16711a32b90784fc856f0ec
    source sha:ed953d1842caf0b8a00d1528cd012e3a9b83bdd2
    source sha:8fa63f31ab84131fc1551563ae5d9bf86208c906
    source sha:e1b8e36a2693102664b8afe16ec321ef63e234aa
    source sha:eac22a0630bcf3780142f64a022fa432e13bb7e1
    source sha:057347dad41f7df3222cc483fdff83fa631606bb
    source sha:7a2e0a335593bcd04caf5ba3fd7a9b0e2d933567
    source sha:2177201e655767f6f15e9b44aedf7a4f99d2994a
    source sha:a83de85dad1c296188a24ca046f483381deb0a61
    source sha:3a091f8ca2f20d44c32ef954e23f664256686997
    source sha:b5f08b336af03b78035d24114e78b7fdb98b8dce
    source sha:4ce5a6e2d51e40c13d8578efe05bd014382586d7
    source sha:820576af4fd6441a752742b43d804e9837839925
    source sha:bf739995fc97ed61a586e949a868ac67fc3b7d95
    source sha:443be937e07b93860c13c960b376389845d0a09d
    source sha:cf06c0135d44b8f553940d0fabe03918d61d8a8f
    source sha:4f72ab022425318b109e52a641e63f673fce653d
    source sha:4f386d07474790648843665cac42879cb33eba48
    source sha:739f3a5c2b5410685b22d920e8d6c4d59567dfd3
    source sha:f583322c079c4bbc4be21ee3ba5d1d1b91c3d061
    source sha:0556598b35eb6d81fdaff04520f14202660f0333
    source sha:7aa921cb53eedd0a107fbe9f75365adcce4d37d9
    source sha:256371f49dad16347db48d7ff826779345538f3c
    source sha:a140e0d0bab3bd09fe19711fc99e411fcc2675d7
    source sha:15178933b18bc3980890c1cd5a3f0e8ec3d5c744
    source sha:462f0ede49cf96e3da1c7d30c39b33e383aa9451
    source sha:a6ee7434d15c69941d1d415e33a92ae8e3e49fd1
    source sha:2b1772c5b8bd4aedbc7ec7a9a916ac8c8f975f34
    source sha:6d0c89123f353aed80d3a8a08ef5cd1ffaa1eea9
    source sha:2269fd1d751d9b198cf9189125bd177151559596
    source sha:f3ac0f58dbfb9b600df56f8516b31091f4afcf3e
    source sha:149ee09c7aa2e303b625cc6b82b40a8c27613916
    source sha:e35bc27fdc648ee433c755312fa79263b49f1339
    source sha:683cb12163803af2888b17ee4902e319c8bc49b4
    source sha:359cbefc23d6283f32ca428c98de8aec4a773fa2
    source sha:ad194534994a50f691c4ea15123b215cb93cc802
    source sha:29e8c9ca3167b1366bd3b455df64ace5aea75bc1
    source sha:65741289ea32fe642af179b732398c1c3e41911e
    source sha:a13007adddadf7f5c7b503d6732cf11f3e62e619
    source sha:efa40d415046d377b293fea14a4a3c3fd1bf0129
    source sha:c72fac269626cd4c2c3f62a6eed69e47b59256a4
    source sha:de6b9148eb64dfa4b31c87c1ac46fda0821645e3
    source sha:122577ba7888edded1456e8c8210b1945e037cd0
    source sha:3b416a7f845e7fda384951c1ac37ac9d47fe9354
    source sha:60fcbc1af412b56f95561e26aff2cc63dd81b2aa
    source sha:95f686d99ec2772d547bec45736644d4ca527b09
    source sha:51e97b2ffd8f0ae0591d1880d621cba4596583b7
    source sha:bc139dde60a25a7ccb60446c7cb8475ab794bfdc
    source sha:06f4760e3451601b3f43a72c4f1c5c4233c3f61a
    source sha:00ebfa7b1f3086e729b7a088d690cb5eda2a820e
    source sha:6443d75965a34b0b11f176d887015997b4eadc5f
    source sha:d7930771b8441b7e7aa9a0e2809298054443e3ff
    source sha:06f826c812f6bec7e33097f99788a8532cd9ee0b
    source sha:808f69e3b7bf7c6c5df1b2942204ef9ed9212735
    source sha:6cb33f4dd9967e1793ec2547fc3b7f9a3bc969d8
    source sha:d7a84ce8406096b455d81f50cd50ca2e877adc06
    source sha:c0a802b59e1edddeb0b621e15137f5058299efd7
    source sha:1c4025babd7037a3292aa530c7d45ab8d6ef6dcb
    source sha:954e5e4b7820c5db3a6720dc9dc27e49cee449ac
    source sha:e8284454f517d29a29f95a347a38730ded047f41
    source sha:cffa7dd2f2eab7f3430519e91f0ccb00fdc3b5f5
    source sha:d0cc0d3735b9ada26ee7b3d54b82a3ed60bc4a74
    source sha:562109b8357eb0690034844e097e0acafbdc39b6
    source sha:292990396aefdae15b91f2df395da4b52d5e3f6a
    source sha:7fd0cd651dbca1df4ea94b949e9e8e5b0fab1830
    source sha:5800a27b9c4bb6d3c766d4f2e3960b42cabdc6df
    source sha:abc903a5be857150b144f1439448d4f02edb0531
    source sha:f0969f0de927e4f63ef4e111a1ffaa841f2a81ea
    source sha:532dccdc02137540dcecc5b9dd48dfd72947bd48
    source sha:7553deec1aee40abd663c3c4d63d9629f69d6c2f
    source sha:eb7f057e4b71aae711e786296d4fe95b840e7a8f
    source sha:bf428ae41416e484714be9a623727949226a255e
    source sha:ef5ee3247467a2bae5ae12f758a75758f58afaa4
    source sha:8b9b9985b04b8f3b602890806ea905f8c7cb45ba
    source sha:6b7bad4da3b899c191a4a414e1ea8a722110029b
    source sha:94e319834bb36b61b47d380cfbfaa3337c1dbea9
    source sha:125895c355ebc9f60e792cdfffdf790c10c950cc
    source sha:f7811b53c95410b8f1aa65b93b65701fd427a64f
    source sha:00f2787a4a68633206635743298926bf2e65a8fa
    source sha:b3dcb2996b70caabda1939c9e85545c97d78404a
    source sha:ef22212ecb813ce5c822cfbb7b1da7b4860128ef
    source sha:584e6c6051d8a8371941d61603672891a8aa3013
    source sha:45515c06d26d8a37e683f939b60198ee55343e55
    source sha:0cef43d2e425895746392c6f503c660a7ca1241c
    source sha:e10b12842eb15b3b9bf577b4da036313fa830786
    source sha:074ef56bb08795bbf85082eab7907dc7f93d48b7
    source sha:a3cc3ce5a412112500606827fc99275e28898fff
    source sha:78626422af9ae7f8d7ab66b4cf9eb7551b322c8e
    source sha:33d7f6dcfee48a33ce34e483a4249f0be0ffa4fe
    source sha:1139e549240e2a02962360aadca227753d73a78c
    source sha:b53f7ee341765a7b052b98a58678df25c299c58a
    source sha:2998905b95301a3810c5a759428f3c6d6ec5ce29
    source sha:25edbe68dbc50bc8cf543cd5d4b28184a36d1690
    source sha:344f939e7d249e7188bc2d668de73c48bb38d4e5
    source sha:36070535cb6c1a257d2ea2cb3f10e83bf3aaa96f
    source sha:97eacd1d5581395de8801e5ba962044132575218
    source sha:7f7617765cf1f4a16022f47fedb018bf49802a08
    source sha:ebd195b2ae254bfc9b52c9c673a57cd3bdf0cad8
    source sha:0a61ce1c8e61cb45478ba6f28e8fdd71ce369f2c
    source sha:d380e713bc3f74868ccda548efea4509d78db0be
    source sha:ed2cea3e5087b90cd3686d8fd9da7e74981c8da6
    source sha:232eec872bdaf1dd6d87df97baa3b9ad432a7acd
    source sha:28c2cf4f569290095080ded0438cbb99746755d9
    source sha:0dfcb43dec1fec3861c87870cc0e5e21ebc06b76
    source sha:fbe6619a34b617a04a5135e40c70a172a44eefef
    source sha:ce8cfbd3b90f11c3f2edc88a0dab625aabb6293d
    source sha:1f59e2cec3f4a22d612ca6cff06930c3d4bb77ca
    source sha:9a6bf4be437102004a01ee5818e943f0e095eefe
    source sha:04acdd8db4236e5cd4a89c3ca3e9049ff731b717
    source sha:eabaca0cf1382242c6f68084ece93e35cd8fab04
    source sha:1798a4433280a6cae38fe535fb043a8e27d7f95a
    source sha:a6acccc6d2e6a49691d2612af9898e4018c68861
    source sha:e1d413b132fd7dfa2ea81a1dddf54bcae346db6e
    source sha:422156fcce8922d968fb82db39f3b1237b961be1
    source sha:3ad9d2550f922ae7f555ca0753c57907d4d78ab6
    source sha:09b4246c6aa5e75c89df2961816b0124fea7fd78
    source sha:a632fa5f2e059642f0feffb200e8c9a71ee75802
    source sha:10981bc4e349f59818d8f750db378e1ae579ba09
    source sha:99ff2fcfb546e4a85042e4222677aac617bdc19b
    source sha:d904316d3da61fdaedf68ebfb6d75abda49600f1
    source sha:61f1033e4016c1ea77640c123be73612d19a6811
    source sha:2e03ce9e18ed9d3fe39e8ae847b803ab42234737
    source sha:cb638afcf47fbcca93623975e3161ca464d21544
    source sha:99fc2f4e92711be9ac82f385519a23ed9d5badac
    source sha:f3add7029e5778818283d48803e46ac4ecf875f5
    source sha:b72c6feba87bd8707f39902a3066ba476188cb1d

:040000 040000 481b16eea271153546a2cb15c562a8c9cc6e2068 bfd3a0fb9b4af93245f02cbd36ec7f0f                                                         4a5741da M      instdir

 git bisect log
# bad: [575cd25f0560684895018d8fcfb1818dd4dd1c9b] source sha:ab465b90f6c6da5595393a0ba73f33a1e71a2b65
# good: [f449493ae11ac76cc7396bddeaa624a60c565936] source sha:57d6b92b69a31260dea0d84fcd1fc5866ada7adb
git bisect start 'libreoffice-5-0-branch-point' 'oldest'
# good: [da12357c491a0dce5acc0bd1f00c26f89d8f20e6] source sha:c1b9402d49a7cd4bec383f28d397d9d89541f0e0
git bisect good da12357c491a0dce5acc0bd1f00c26f89d8f20e6
# good: [2783cac5d1f18f44ce31f52eb7ae2f0ea17d0c96] source sha:5d7a203bdae1940e4846c4c42f5d733e4ffa4160
git bisect good 2783cac5d1f18f44ce31f52eb7ae2f0ea17d0c96
# bad: [c6b55917df3df447007dbb29dd84f24d1203cfb3] source sha:5b8acf459e4a6728ea656e7abd5dfb08ad2ae345
git bisect bad c6b55917df3df447007dbb29dd84f24d1203cfb3
# good: [f3cd4f9fed8d6054c5112732a412cce67ac90ce1] source sha:0bdb8eda1272596301391d9620ccec2866642975
git bisect good f3cd4f9fed8d6054c5112732a412cce67ac90ce1
# good: [9c89ac023456f41259dca96ecbee34d9c41dc11b] source sha:a390d178b0440f5ecc151427c9d05f52c54e8c45
git bisect good 9c89ac023456f41259dca96ecbee34d9c41dc11b
# bad: [feaf5ecccd61a411c22c709cfc9e05e800a13679] source sha:433fb8c055ff93a9bb3567310d2dda6bbcc9d635
git bisect bad feaf5ecccd61a411c22c709cfc9e05e800a13679
# good: [3d8d4485fbca0b0e6c34a1ef1f67a9929d064b10] source sha:2b0be6c0e9d23f1b8535ba7033732ae2e3bfb5c9
git bisect good 3d8d4485fbca0b0e6c34a1ef1f67a9929d064b10
# good: [338508085c04dea6581857f628b81f2f91cd10c9] source sha:c446a09217670c025076cbc9135bcdb5d8e11757
git bisect good 338508085c04dea6581857f628b81f2f91cd10c9
# bad: [9365d350c5cd23a54ab9157ca336ef8888b1e062] source sha:83ed85eceb3591a14a7f661c179d5b5880cedcff
git bisect bad 9365d350c5cd23a54ab9157ca336ef8888b1e062
# good: [6f61e8599fb446c632b500acb97575041cc3930d] source sha:ec7f227f90fbdd0bd17c0b885a832e6408106deb
git bisect good 6f61e8599fb446c632b500acb97575041cc3930d
# bad: [2613be0a51a5cc6205f920105e8906bcfc6f38c5] source sha:aef1826d9ca318a1359a2116e7f146e993413234
git bisect bad 2613be0a51a5cc6205f920105e8906bcfc6f38c5
# good: [235bd274423aea26d476f748d3ca238a13191b76] source sha:a31991c4188e91326941fbe510ce70129d1ccde8
git bisect good 235bd274423aea26d476f748d3ca238a13191b76
# bad: [2a724ce8b94076777411d7d51fa3b8afd8ecef7c] source sha:ce82146a6be87b239a0bde0b59fddf8865290b99
git bisect bad 2a724ce8b94076777411d7d51fa3b8afd8ecef7c
# first bad commit: [2a724ce8b94076777411d7d51fa3b8afd8ecef7c] source sha:ce82146a6be87b239a0bde0b59fddf8865290b99
Comment 5 Michael Meeks 2015-09-29 14:57:43 UTC
Thanks for the poke; silly VclPtr issue - now fixed; needs review for -5-0 I guess in gerrit.
Comment 6 Commit Notification 2015-09-29 14:58:24 UTC
Michael Meeks committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0e163b0db5407a23396e352e96fda1db82dbacf8

tdf#93922 - dispose the calc InputHintWindow properly.

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 7 Commit Notification 2015-09-29 16:25:27 UTC
Michael Meeks committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=064b759c4973d2735155ed71eb534093eae4da25&h=libreoffice-5-0

tdf#93922 - dispose the calc InputHintWindow properly.

It will be available in 5.0.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 8 Robinson Tryon (qubit) 2015-12-17 10:32:35 UTC Comment hidden (obsolete)